{% extends "base.html" %}

{% block title %}Detalles Investigacion{% endblock %}

{% block content %}

	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Detail League</h5>
	   <label>
	   		Titulo Investigacion:
	   </label>
		 {{ object.nombreinv }} <br>
	   <label>
	   		Categoria:
	   </label>
		{{ object.categoria}} <br>
		<label>
			Autores:
		</label>
		{{ object.autores }} <br>

		<a href="{% url 'list_inv' %}">| back |</a>

	  </div>
	</div>

{% endblock %}
